"Show palette class IM" = "Toon %@";
"Hide palette class IM" = "Verberg %@";
"Show mode palette" = "Toon palet invoerbron";
"Hide mode palette" = "Verberg palet invoerbron";
"Open IntlPrefs" = "Open 'Taal en tekst'…";
"Show Name of Source in Menu Bar" = "Toon naam invoerbron";
"Hide Name of Source in Menu Bar" = "Verberg naam invoerbron";
"Show Input Sources in Palette" = "Toon invoerbronnen in palet";
"Hide Input Sources in Palette" = "Verberg invoerbronnen in palet";
"Keyboard layout name for tooltip" = "Toetsenbordindeling '%@'";
"Input mode name for tooltip" = "Modus '%@' (%@)";
"Input method name for tooltip" = "Invoermethode '%@'";
"Other sources" = "Andere invoerbronnen";
"Remove source" = "Verwijder huidige invoerbron";
"Input Palettes" = "Invoerpaletten";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Open Toetsenbord…";